Subject: Re: git-bug: Distributed bug tracker embedded in git

From: Tacitus Aedifex <[email-masked]>
Date: Fri, 17 Aug 2018 23:20:24 +0000

I really like this idea. I've often wanted an integrated bug database like 
this. My solution has always been to have a subrepo storing bug reports and 
coments in .txt files and then using bash porcelain scripts to make a git-like 
interface. I think I like this better. My only nit is Go. That makes me sad.  
Someone should re-implement this in C or Rust.

//tæ